アップルが「iOS」「watchOS」などのアップデートを公開、適用を呼びかけ(JVN) | ScanNetSecurity[国内最大級のサイバーセキュリティ専門ポータルサイト]
2018.01.24(水)

アップルが「iOS」「watchOS」などのアップデートを公開、適用を呼びかけ(JVN)

脆弱性と脅威 セキュリティホール・脆弱性

独立行政法人 情報処理推進機構(IPA)および一般社団法人 JPCERT コーディネーションセンター(JPCERT/CC)は12月13日、Apple社が提供する複数の製品に脆弱性が存在すると「Japan Vulnerability Notes(JVN)」で発表した。これはApple社がセキュリティアップデートを公開したことを受けたもの。

「iOS 10.2 より前のバージョン」「tvOS 10.1 より前のバージョン」「watchOS 3.1.1 より前のバージョン」には、複数の脆弱性が存在する。想定される影響は各脆弱性により異なるが、任意のコードの実行や、情報が漏えいするなどの可能性がある。JVNでは、Apple社が提供する情報をもとに最新版へアップデートするよう呼びかけている。
《吉澤 亨史》

関連記事

Scan PREMIUM 会員限定記事

もっと見る

Scan PREMIUM 会員限定記事特集をもっと見る

カテゴリ別新着記事

★★Scan PREMIUM 会員限定コンテンツにフルアクセスが可能となります★★
<b>★★Scan PREMIUM 会員限定コンテンツにフルアクセスが可能となります★★</b>

経営課題としてサイバーセキュリティに取り組む情報システム部門や、研究・開発・経営企画に携わる方へ向けた、創刊19年のセキュリティ情報サービス Scan PREMIUM を、貴社の事業リスク低減のためにご活用ください。

×